html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
/* :focus { outline: 1px #FC3 solid; } */
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

/*=========================================================== */

body { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; background:url(img/bg.png) center top no-repeat #eeeeee; }
	
strong, b { font-weight:bold;}
a:link { color: #1f4e8f; }
a:visited { color: #940096; }

sup { vertical-align: baseline; position: relative; top: -0.4em; }
sub { vertical-align: baseline; position: relative; bottom: -0.4em; }

h1, h2, h3, h4, h5 { color:#30303e; margin:0px 0px 18px 0px; }

h1 { font-size:26px; line-height:36px; }
h2 { font-size:24px; line-height:36px; }
h3 { font-size:16px; line-height:18px; }
h4 { font-size:16px; line-height:18px; }
h5 { font-size:15px; line-height:18px; }

li { list-style:none; }
ul { margin-left:0px; }
p  { margin-bottom:18px; }
hr { border-bottom:: 1px solid #666; display: block; height: 1px; margin: 5px auto; }
em { font-style:italic; }

.clear { clear:both; }

.justifyright { float:right; }
.justifyleft { float:left; }

#full { margin:0 auto; width:980px; min-height:900px; }

#header { position:relative; width:814px; overflow:visible; padding-left:166px; }
.logo { width:166px; position:absolute; top:0px; left:0px; }
.header-top { width:814px; height:79px; overflow:visible;  }
.telephone { float:left; padding-top:18px; padding-left:36px; margin:0px 0px 0px 37px; background:url(img/telephone-icon.png) left 26px no-repeat; min-height:50px; }
	.tel-text { font-style:italic; color:#FFF; text-transform:uppercase; text-shadow: 0px 1px 0px #003264; text-align:right; }
	.numbler { font-size:22px; color:#FFF; text-shadow: 0px 2px 1px #003264; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; }
	.numbler a { color:#FFF; text-decoration:none; }
	
.telephone-order { float:left; width:74px; height:47px; position:relative; margin:20px 0px 0px 30px;  }
.telephone-order-button { width:74px; height:47px;   background:url(img/telephone-order-icon.png) center no-repeat; cursor:pointer; }
.telephone-order-button:hover { background:url(img/telephone-order-icon-hover.png); }

	.phone-order { margin: 0px 0px 0px 0px; padding:20px 0px 0px 31px; background:url(img/phone-call-bg.png) top left no-repeat; width:324px; height:179px; position:absolute; top:59px; left:-300px; z-index:15; display:none;  }
	.phone-order-block { width:290px; height:163px;  }
	.phone-order h3 { margin-bottom:10px; background:url(img/assistant.png) 2px center no-repeat; padding-left:30px; }
	.phone-order span { color:#999; font-size:12px; line-height:12px; display:inline-block; margin-bottom:10px; }
	.phone-input-form { width:200px; height:24px; color:#666; border:1px solid #999; font-size:12px; margin-bottom:5px; padding-left:30px; background:url(img/phone.png) 10px center no-repeat #FFF; }
	.call-order-close { position:absolute; top:15px; right:55px; width:16px; height:16px; background:url(img/telephone-order-close.png) left top no-repeat; cursor:pointer; }
	.call-order-close:hover { opacity:0.6; }

#header .shop-cart { float:right; width:244px; height:50px; position:relative; }
.shop-cart-block { background:url(img/cart-bg.png) top left no-repeat; width:244px; height:50px; position:relative; color:#FFF; padding-left:61px; font-family:Tahoma, Geneva, sans-serif; margin-top:14px; z-index:6; }
.cart-icon { position:absolute; left:16px; top:13px; }
.cart-title { font-size:15px; line-height:15px; padding-top:8px; font-weight:bold; text-shadow: 0px 1px 0px #0e4257; display:block;}
.cart-message { display:block; color:#dee4e9; font-size:12px; line-height:12px; margin-top:4px; }
#butOrder { position:absolute; top:50px; right:60px; width:147px; height:29px; background:url(img/cart-order-normal.png) left top no-repeat; z-index:5; cursor:pointer; }
#butOrder:hover { background:url(img/cart-order-hover.png);  }

.header-bottom { width:814px; height:88px; position:relative; overflow:visible;  }


.menu { float:left; width:auto; max-width:570px; height:36px; margin:18px 40px 0px 10px; color:#FFF; position:relative; z-index:9; }
.menu-corner { position:absolute; top:0px; right:-20px; width:20px; height:36px; background:url(img/menu-right.png) left top no-repeat; }
.menu ul { background:url(img/menu-left.png) left top no-repeat; display:block; height:36px; }
.menu li { float:left; margin-right:0px; line-height:36px; margin-left:-5px; }
.menu li:first-child { margin-left:0px; }
.menu li .left { float:left; width:22px; height:36px; display:inline-block; }
.menu li .center { float:left; height:36px; display:inline-block;  }
.menu li .right { float:left; width:22px; height:36px; }
.menu li.active .left { float:left; width:22px; height:36px; display:inline-block; background:url(img/menu-bg-left.png) center center repeat-x; }
.menu li.active .center { float:left; height:36px; display:inline-block; background:url(img/menu-bg-center.png) center center repeat-x; }
.menu li.active .right { float:left; width:22px; height:36px; display:inline-block; background:url(img/menu-bg-right.png) center center repeat-x; }
.menu li:hover .left { float:left; width:22px; height:36px; display:inline-block; background:url(img/menu-bg-left.png) center center repeat-x; }
.menu li:hover .center { float:left; height:36px; display:inline-block; background:url(img/menu-bg-center.png) center center repeat-x; }
.menu li:hover .right { float:left; width:22px; height:36px; display:inline-block; background:url(img/menu-bg-right.png) center center repeat-x; }
.menu a { font-family:Tahoma, Geneva, sans-serif; color:#000000; line-height:33px; display:inline-block; text-decoration:none; font-size:13px; } 
.menu a:visited { color:#000000; }
.menu li.active a { color:#FFF; }
.menu li:hover a { color:#FFF; }

.search-block { width:189px; float:right; margin:20px 0px 0px 0px; position: relative; }
.ajaxSearch_highlight { background-color:#D8DBD5; padding:1px 3px 1px 3px; -webkit-border-radius: 2px; -moz-border-radius: 2px;border-radius: 2px; }
.ajaxSearch_resultLink { font-size:18px; font-weight:bold; line-height:18px;}
.ajaxSearch_resultExtract { font-size:12px; }
#ajaxSearch_input { width:144px !important; height:33px; background:url(img/search-bg.png) left center no-repeat #FFF; line-height: 30px; color:#5e5e5e; font-size:13px; border:0px; font-family:Tahoma, Geneva, sans-serif; padding:0px 35px 0px 10px; border-radius:4px; }
#ajaxSearch_submit { position:absolute; width:21px; height:21px; top:10px; right:3px; background:url(img/search-button.png) no-repeat; border:0px; cursor:pointer; color:#333333; text-indent:-1000px; }
.ajaxSearch_grpResultName { display:none; }
.ajaxSearch_paging { display:inline-block; background-color:#FFF; margin-bottom:10px; webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding:5px 15px; }
.ajaxSearch_resultsInfos { margin-top:15px; } 

/*.phone-head-block { position:absolute; top:23px; right:0px; color:#FFF; font-size:24px; font-weight:bold; line-height:20px; }
.phone-head-block span { font-size:20px; font-weight:normal;  }*/

/*#cartInner { float:left; margin:0px 0px 0px 50px;  }
.header-catalog-but { margin:5px 0px 0px 0px; float:left; }
.cart-block { }
#butEmptyCart { font-size:11px; margin-left:10px; }
a#butEmptyCart { text-decoration:none; display:inline-block; line-height:11px; color:#1F4E8F; border-bottom:dashed 1px #1F4E8F; }
a#butEmptyCart:hover { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
#butOrder img:hover { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.cart-left { float:left; width:78px; height:78px; background:url(img/cart.png) center no-repeat; }
.cart-left:hover { float:left; width:78px; height:78px; background:url(img/cart-hover.png) center no-repeat; }
.cart-center { float:left; padding:20px 0px 0px 20px; }
.gray { color:#4d4d4d; }
.cart-right { float:left; padding:18px 0px 0px 30px; }*/
	
#content { margin-top:30px; width:980px; margin-bottom:20px;  }
.content ul { margin-left:25px; margin-bottom: 18px; }
.content ol { margin-left:25px; margin-bottom: 18px; }
.content ul li { list-style:disc; }
.content ol li { list-style:decimal; }
.content-item-full ul { margin-left:25px; margin-bottom: 18px; }
.content-item-full ol { margin-left:25px; margin-bottom: 18px; }
.content-item-full ul li { list-style:disc; }
.content-item-full ol li { list-style:decimal; }
.content-item-full .read-attention { background:url(img/read-bg.png) left top no-repeat; width:624px; height:90px; margin-top:10px;  }
.content-item-full .read-attention .read-text { padding:37px 20px 0px 120px; font-size:16px; font-style:italic; color:#000000; line-height:18px; vertical-align:top; }
.content-item-full .read-attention .read-text b { font-weight:bold; color:#b01e1e; }
.content-item-full .read-attention2 { background:url(img/read-bg2.png) left top no-repeat; width:398px; height:90px; margin-top:0px;  }
.content-item-full .read-attention2 .read-text { padding:23px 20px 0px 20px; width:330px; font-size:14px; font-style:italic; color:#000000; line-height:17px; vertical-align:top; }
.content-item-full .read-attention2 .read-text b { font-weight:bold; color:#b01e1e; }

.content .empty-order-cart { display:none; }
.content #shopCart { float:none !important; width:400px !important; }
.content #cartInner { float:none !important; margin:0px 0px 0px 0px !important; }
.crumbs { margin:0px 0px 10px 0px; font-size:11px; }
.crumbs a { color:#333333; font-size:11px; }
.content-item-full { width:480px; margin-bottom:30px; }
a.dow-spisok { display:inline-block; font-weight:bolder; color:#333333; background:url(img/list.png) left 1px no-repeat; padding:0px 0px 0px 30px; line-height:26px;  }
a.dow-spisok:hover { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.info { padding:20px 20px 20px 20px; margin-left:0px; background-color:#FFFFFF; display:inline-block; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(design/PIE.htc); margin-bottom:15px; width:80%;  }
.image-sidebar { float:right; width:200px; margin:0px 0px 0px 20px; }
.image-sidebar img { border:3px solid #FFF; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; behavior: url(design/PIE.htc); }
.price-block { width:200px; background-color:#FFF;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(design/PIE.htc); text-align:center; font-size:16px; padding:10px 0px 10px 0px; margin:5px 0px 5px 0px;  }
.gray {color:#666666; }
.button-block { text-align:center; padding:10px 0px 10px 0px; }
.button-block button { border:0px !important; background:url(img/buy-button.png) left top no-repeat; text-indent: -9999px; width:112px; height:30px; cursor:pointer;  }
.button-block button:hover { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.button-block button:active { margin-top:1px; }

.left-1 { float:left; width:280px; height:auto; }
.category-block { margin:0px 0px 25px 0px; background-color:#FFF; border-radius:5px; border:1px solid #ced4d7; padding:0px 0px 20px 10px; }
.category-block ul { padding-right:0px; padding-left:0px; }
.category-block h3 { color:#000000; font-size:24px; font-style:italic; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background:url(img/category-title.png) left center no-repeat; padding-left:56px; line-height:34px; display:inline-block; margin:15px 0px 10px 15px; letter-spacing:-1px; }
.content .category-block ul { padding-right:0px; padding-left:0px; margin-left:10px; }
.content .category-block ul ul { margin-bottom:0px; margin-left:0px; }
.category-block ul li { background:url(img/category.png) left top no-repeat; padding:0px 0px 0px 30px; line-height:19px; margin-left:12px; margin-bottom:1px; list-style:none; }
.category-block ul li.active { background:url(img/category-active.png) 12px 3px no-repeat; background-color:#dae8ef; padding:3px 0px 3px 42px; margin-left:0px; margin-top:2px; margin-bottom:2px;  }
.category-block ul li:hover { background:url(img/category-active.png) 12px center no-repeat; background-color:#dae8ef; padding:0px 0px 0px 42px; margin-left:0px; }
.category-block ul li a:hover { -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.category-block ul li.active:hover { background:url(img/category-active.png) 12px 3px no-repeat; background-color:#dae8ef; padding:3px 0px 3px 42px; margin-left:0px; margin-top:2px; margin-bottom:2px;   }
.category-block ul li ul { display:none;  }
.category-block ul li.active ul { display:block; padding-left:0px !important; }
.category-block ul li ul li { background:url(img/category-open.png) left 6px no-repeat; padding:0px 0px 0px 23px; margin-left:-22px; }
.category-block ul li ul li.active {  background:url(img/category-open.png) left 6px no-repeat; padding:0px 0px 0px 23px; margin-left:-22px; }
.category-block ul li ul li:hover {  background:url(img/category-open.png) left 6px no-repeat; padding:0px 0px 0px 23px; margin-left:-22px; }
.category-block ul li.active ul li.active:hover { background:url(img/category-open.png) left 6px no-repeat !important; padding:0px 0px 0px 23px !important; margin-left:-22px !important; }
.category-block ul li.active ul li.active a { font-weight:bold; color:#174b5f; }
.category-block ul li a { text-decoration:none; color:#000000; line-height:19px; }
.category-block li.last a { display:inline-block; background:url(img/bray.png) left center no-repeat; text-indent:-5000px; padding:0px 10px 2px 10px; color:#000; width:150px; height:20px; }
.category-block ul li ul li.last a { display:inline !important; background:none !important; padding:0px !important; }
#devices.category-block ul li { background:url(img/category-ap.png) left top no-repeat; padding:0px 0px 0px 30px; line-height:19px; margin-bottom:1px; color:#C36; }
#devices.category-block ul li:hover  { background:url(img/category-ap-active.png) left top no-repeat; }

.promo-block { text-align:center; width:250px;}
.promo-image { width:235px; height:252px; background:url(img/optom.png) left top no-repeat; }
.promo-image:hover { background-position:left -252px; }

.promo-block-box { margin:0px 0px 25px 0px; background-color:#FFF; border-radius:5px; border:1px solid #ced4d7; padding:20px 0px 20px 23px; height:252px; overflow:hidden;  }
.promo-block2 { height:auto; }

.news-sidebar { margin-bottom:25px;  border-radius:5px; border:1px solid #ced4d7; padding:20px 0px 20px 23px; background-color:#FFF; }
.news-sidebar h4 {  color:#000000; font-size:24px; font-style:italic; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background:url(img/news-icon.png) left center no-repeat; padding-left:40px; line-height:34px; display:inline-block; margin:0px 0px 0px 0px; letter-spacing:-1px;  }
.news-block { border-bottom:1px dashed #b3b3b3; margin-bottom:10px; margin-right:15px; }
.news-block h3 { margin-top:10px; margin-bottom:5px; color:#1b82a4;  }
.news-sidebar p { margin-bottom:10px; }
.news-sidebar p b { font-size:12px; font-weight:normal; color:#666666; border-radius:15px; background-color:#f0f0f0; padding:0px 15px; display: inline-block; }
.news-block a { color:#1b82a4; font-weight:bold; text-decoration:none; }
.news-block a:hover { text-decoration:underline; }
a.all-news { color:#000000; text-decoration:underline; background:url(img/all-news-icon.png) left 5px no-repeat; font-size:13px; font-family:Tahoma, Geneva, sans-serif; color:#000; padding-left:19px; }
a.all-news:hover { text-decoration:none; }

.reviews-button { width:276px; height:39px; background:url(img/rew-bg.png) left top no-repeat; text-align:center; line-height:39px; margin-bottom:25px; }
#reviews-menu { }
.reviews-button a { font-style:italic; font-size:18px; color:#FFF; background:url(img/rew-icon.png) left center no-repeat; padding-left:40px; line-height:39px; display:inline-block; margin-left:-7px;  }
.reviews-button a:visited { color:#FFF; }
.reviews-button a:hover  { text-decoration:none; }


.question-button { width:280px; height:30px; padding-top:10px; text-align:center; background:url(img/question-bg.png) left center no-repeat; margin-bottom:25px; }
.question-button a { color:#000000; padding-left:25px; background:url(img/question2.png) left center no-repeat; line-height:15px; font-size:13px; font-style:italic;   }


.content { width:665px; float:left; padding-left:35px; }

.promo-block-slider { position:relative; height:189px; overflow:hidden; margin-bottom:20px; z-index:5; }
.promo-block-slider-border { width:669px; height:189px; position:absolute; top:0px; left:0px; background:url(img/slider-border.png) left top no-repeat; }
.promo-block-slider ul { margin:0px 0px 0px 0px !important; padding:0px 0px 0px 0px !important; }
.promo-block-slider ul li { padding:17px 0px 0px 17px; }
.promo-block-slider .rhino-bullets { position:absolute; top:150px; right:30px; width:100px; height:30px; z-index:4; text-align:right; }
.promo-block-slider .rhino-bullets li { width:14px; height:13px; overflow:hidden; text-indent:100px; display:inline-block; margin-right:10px; }
.promo-block-slider .rhino-bullets li { cursor:pointer; }
.promo-block-slider .rhino-bullet {  background:url(img/slide-page-normal.png) top center no-repeat; display:block; width:14px; height:13px; }
.promo-block-slider .rhino-active-bullet { background:url(img/slide-page-active.png) top center no-repeat; display:block; width:14px; height:13px; }
ul.promo-slider { padding:0px !important; margin:0px !important; }

#deliveries td input {
    height: 16px;
    font-size: 16px;
    width: 16px;
    margin-top: 6px;
}
.content td { vertical-align:top; padding-bottom:5px; padding-right:10px; }
.content td input { height:23px; font-size:14px; line-height:23px; width:300px; }
.content td textarea { width:300px; max-height:400px; max-width:300px: }
.content td button.button { height:40px; width:260px; margin-top:0px; margin-left:0px; 
-webkit-box-shadow: 0px 3px 3px 0px #999;
-moz-box-shadow: 0px 3px 3px 0px #999;
box-shadow: 0px 3px 3px 0px #999;   }
.order-button-block { border:2px dashed #ff8b00; margin-top:15px; text-align:center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(design/PIE.htc); padding:10px; background-color:#efefef; 
   }
   input.checkbox { width:20px !important; height:7px !important; }
   .rules { opacity:.6; vertical-align:top; padding-top:1px; }
   .checkbox-field { padding-top:12px; }
.errors { width:300px; padding:20px 10px 20px 10px;  border:2px dashed #C33; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(design/PIE.htc); margin-left:87px; }

.line-block { border-bottom:4px solid #999; margin-bottom:20px; width:643px; }
.line-block-text { display:inline-block; width:auto; margin-bottom:-12px; background-color:#f4f4f4; padding:4px 15px 4px 15px; font-size:16px; }
.catalog-block {  width:273px; /*height:204px;*/ padding:15px 20px 20px 20px; margin:0px 10px 10px 0px; background-color:#FFFFFF; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(design/PIE.htc); text-align:center; position:relative; vertical-align: top; display:inline-block;  }
a.catalog-block-title-link { color:#333333; }
.catalog-block h4 { color:#333333; margin-bottom:7px; }
.catalog-block p { line-height:14px; }
.catalog-image { float:left; position:relative; }
.catalog-image img { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; behavior: url(design/PIE.htc); }
.catalog-button-block { float:left; text-align:left; margin-left:20px; padding:5px 0px 0px 0px; }
.catalog-button-block a { display:inline-block; padding:10px 0px 0px 0px; }
.pagination { text-align:center; font-size:16px; font-weight:normal; padding:20px 0px 10px 0px; margin-left:-60px; clear:both;  }
.pagination span { margin-left:10px; margin-right:10px; display:inline-block; color:#CCC; cursor:default; }
.pagination a { margin-left:7px; margin-right:7px; display:inline-block; color:#333333; display:inline-block; border:1px solid #CCC; padding:2px 10px 5px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(design/PIE.htc); text-decoration:none;  }
.pagination a:hover { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.ditto_next_link { font-size:13px; }
.ditto_previous_off { font-size:13px; }
.ditto_previous_link { font-size:13px; }
.ditto_next_off { font-size:13px; }



.labels { position:absolute; top:-3px; right:-5px; width:123px; text-align:right; }
.catalog-block .labels { position:relative; margin-bottom:-20px; margin-top:10px; margin-left:-10px; }
.label-waranty { width:123px; height:21px;  background:url(img/catalog-icon-waranty.png) no-repeat; display:inline-block; margin-bottom:3px; }
.label-recomend { width:96px; height:21px; background:url(img/catalog-icon-recomend.png) no-repeat; display:inline-block; margin-bottom:3px; }
.catalog-block .label-waranty { float:left; display:block; margin:10px 5px 0px 0px; }
.catalog-block .label-recomend  { float:left; display:block; margin:10px 4px 0px 0px; }



.similar-block { padding:15px 4px 0px 4px; position:relative; background:url(img/similar-bg.png) top left repeat-x; display:inline-block; min-width:590px;  }
.similar-corner-left { height:127px; width:4px; background:url(img/similar-bg-left.png) left top no-repeat; position:absolute; top:0px; left:-4px; }
.similar-corner-right { height:127px; width:4px; background:url(img/similar-bg-right.png) left top no-repeat; position:absolute; top:0px; right:-4px; }
.similar-item { margin:0px 6px; display:inline-block; width:131px; vertical-align:top; }
.similar-item a.similar-title { font-size:12px; color:#000000; font-weight:bold; line-height:14px; font-family:Tahoma, Geneva, sans-serif; text-decoration:none; }
.similar-item a.similar-image { position:relative; width:125px; height:125px; border:3px solid #FFF; border-radius:5px; line-height:0px; display:block; margin-bottom:10px; }



.sitemap ul{ padding:10px; list-style-type:none; margin:10px 20px;}
.sitemap ul ul,.sitemap ul ul, .sitemap ul ul ul, .sitemap ul ul ul ul { padding:10px; list-style-type:none; margin:10px 20px; border-left: 3px solid #ccc !important;}
.sitemap ul li { padding:2px; list-style:none;}

#footer { height:32px; padding:20px 0px 20px 0px; margin-bottom:25px; background-color:#3299bb;  }
.footer-block {  margin:0 auto; width:1050px; }	
.counter { float:left; margin-right:20px; }
.copy-text { float:left; margin-right:50px; color:#FFFFFF; font-size:12px; line-height:14px; padding-top:1px; }
.footer-menu { float:left; padding-top:0px; position:relative; }
.footer-menu li { float:left; margin:0px 15px 0px 0px; }
.footer-menu a { color:#FFFFFF; text-decoration:none; }
.footer-menu a:hover { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.footer-menu a:visited { color:#FFF; }
.red { color:#CC0000; }
.footer-links { position:absolute; top:22px; left:0px; width:350px; }
.footer-links a { color:#FFF; font-size:12px; background:url(img/question.png) left center no-repeat; padding-left:25px; margin-right:10px; text-decoration:underline;}
.footer-links a:hover { text-decoration:none; }

.jot-form { padding:15px; border-bottom:2px solid #CECECE; margin-bottom:10px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f4f4f4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f4f4f4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f4f4f4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
 }
 .jot-cfm { margin-bottom:10px; font-weight:bold; }
.rewiev-form textarea { border:1px solid #CCC; }
.rewiev-form input { }
.jot-row-author { padding:10px 0px 10px 0px; }
.comment-author { margin:10px 0px 10px 0px; background:url(img/rew-icon2.png) left center no-repeat; padding-left:22px; font-size:12px; }
.jot-form .submit { margin:15px 0px 15px 0px; padding:10px 20px; }
.comment { border-bottom:1px solid #CCC; padding-bottom:17px; margin-bottom:5px; }
.comment.answer { background-color:#ffffe6; padding:15px;  border-bottom:0px; position:relative;}
.rew-ansver { width:59px; height:19px; background:url(img/rew-ansver.png) center no-repeat; position:absolute; top:-18px; left:20px; }



ol#pagination { display:none; }

.onlinepay { text-align:center; margin-bottom:30px;
border-radius:15px;
padding:0px 0px 20px 0px;

background: #fcfff4;
background: -moz-linear-gradient(top,  #fcfff4 0%, #e9e9ce 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(100%,#e9e9ce));
background: -webkit-linear-gradient(top,  #fcfff4 0%,#e9e9ce 100%);
background: -o-linear-gradient(top,  #fcfff4 0%,#e9e9ce 100%);
background: -ms-linear-gradient(top,  #fcfff4 0%,#e9e9ce 100%);
background: linear-gradient(to bottom,  #fcfff4 0%,#e9e9ce 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 );


-webkit-box-shadow:  0px 0px 10px 0px #b3b3b3;
        
        box-shadow:  0px 0px 10px 0px #b3b3b3;

 }
 
.onlinepay h3 { font-weight:bold; font-size:18px; }


.onlinepay button {
        cursor:pointer;
        -moz-box-shadow: 0px 10px 14px -7px #3e7327;
        -webkit-box-shadow: 0px 10px 14px -7px #3e7327;
        box-shadow: 0px 10px 14px -7px #3e7327;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #72b352));
        background:-moz-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:-webkit-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:-o-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:-ms-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#72b352',GradientType=0);
        
        background-color:#77b55a;
        
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        
        border:1px solid #4b8f29;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:16px;
        font-weight:bold;
        padding:8px 16px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #5b8a3c;
        
    }
.onlinepay button:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #72b352), color-stop(1, #77b55a));
        background:-moz-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:-webkit-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:-o-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:-ms-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:linear-gradient(to bottom, #72b352 5%, #77b55a 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#72b352', endColorstr='#77b55a',GradientType=0);
        
        background-color:#72b352;
    }
.onlinepay button:active {
        position:relative;
        top:1px;
    }
	
	.pay-but {
        cursor:pointer;
        -moz-box-shadow: 0px 10px 14px -7px #3e7327;
        -webkit-box-shadow: 0px 10px 14px -7px #3e7327;
        box-shadow: 0px 10px 14px -7px #3e7327;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #72b352));
        background:-moz-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:-webkit-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:-o-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:-ms-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#72b352',GradientType=0);
        
        background-color:#77b55a;
        
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        
        border:1px solid #4b8f29;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:16px;
        font-weight:bold;
        padding:8px 16px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #5b8a3c;
        
    }
.pay-but:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #72b352), color-stop(1, #77b55a));
        background:-moz-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:-webkit-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:-o-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:-ms-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:linear-gradient(to bottom, #72b352 5%, #77b55a 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#72b352', endColorstr='#77b55a',GradientType=0);
        
        background-color:#72b352;
    }
.pay-but:active {
        position:relative;
        top:1px;
    }
	
	.email-field { height:22px; width:180px; }


    .pluso-more { display:none !important; }
    .pluso-counter { display:none !important; }
	.promo-block2 { overflow:hidden; }
	#msOrder .msOptionUnit .error {
        border: 2px solid brown !important;
    }